/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 900px;
		margin: 0 auto;
		background:#fff;
		padding:20px 20px 0 20px;
		}
div#layout-top {
	margin-top:8px;
}

div#layout-content {
}

div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#homepage-banner-holder {
	
}

div#nav-side{
	width:217px;
	}
		
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
		
div.contentLeft.sidebar {
			}
div.contentCentre {
		}
div.contentRight {
		}
		

div#footer {
		clear: both;
		background:#74c042;
		padding:8px 20px 5px 20px;
		}
		
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
